part of 'plot_parameter_bloc.dart';

abstract class PlotParameterEvent extends Equatable {
  const PlotParameterEvent();

  @override
  List<Object> get props => [];
}

class DataFetched extends PlotParameterEvent {
  final int cropId;
  DataFetched({required this.cropId});
}

class OnRefresh extends PlotParameterEvent {
  final int cropId;
  OnRefresh({required this.cropId});
}
